body {
  background-color: #fce4ec;
}

form {
  width: 50%;
  margin: 0 auto;
  text-align: center;
}

h1 {
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 2rem;
  color: #ff69b4;
}

input[type="submit"] {
  font-size: 1.25rem;
  font-weight: 700;
  color: #fff;
  background-color: #ff69b4;
  display: inline-block;
  cursor: pointer;
  border: none;
  border-radius: 0.3rem;
  padding: 0.75rem 1.5rem;
  box-shadow: 0 0.5rem 1.5rem rgba(0, 0, 0, 0.15);
  transition: background-color 0.3s ease;
  margin-top: 1rem;
}

input[type="submit"]:hover {
  background-color: #ff1493;
}


#file-name {
  display: block;
  margin-top: 0.5rem;
  font-size: 1rem;
  font-weight: 500;
  color: #ff69b4;
  text-align: center;
}

#file-input {
  opacity: 0;
  position: absolute;
  top: -9999px;
  left: -9999px;
  visibility: hidden;
}

input[type="file"] {
  display: none;
}

.btn {
  background-color: #ff69b4;
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}
.btn-file {
  position: relative;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
}


.btn-file input[type="file"] {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  font-size: 23px;
  cursor: pointer;
}

